/*
	$Revision: 1.13 $
*/

/* General 
---------------------------------------------- */ 
a.reverse, a.reverse:active, a.reverse:hover, a.reverse:visited {color:#000;}
a.more {padding-left:0;}


/* Reset
---------------------------------------------- */ 	
a.btn, a.btn:active, a.btn:visited, input.btn, input.btn:active, input.btn:visited, input.btn:hover {background:none;}

div.searchinpage a.btn, div.searchinpage a.btn:active, div.searchinpage a.btn:visited, div.searchinpage a.btn:hover, div.searchinpage input.btn, div.searchinpage input.btn:active, div.searchinpage input.btn:visited, div.searchinpage input.btn:hover {background:none;}

div.box870 div.top, div.box870 div.mid, div.box870 div.bot, div.newscarousel div.nc-bot, div.homeindex h3, div.mainnav-content, ul.mainnav ul, div.box290 div.top, div.box290 div.mid, div.box290 div.bot, div.col290duo, div.box580-2 div.top, div.box580-2 div.mid, div.box580-2 div.bot, div.box290 h3, div.home div.box580-2 h3, a.more, a.more:visited, a.more:hover, a.more:active, div.footer, div.footer div.top, div.footerbot, div.mainnav-content, div.mid, div.box407 div.mid, h1.h1, h1.h1 span.left, h1.h1 span.right, div.newscarousel3 div.nc3-bot, div.newscarousel3 div.nc3-divider, h3, div.top, div.footerbot ul li:last-child a, .searchinpage a.btn, .searchinpage a.btn:visited, .searchinpage a.btn:hover, .searchinpage input.btn, div.searchinpage a.btn, div.searchinpage a.btn:visited, div.searchinpage input.btn, a.btn, a.btn:active, a.btn:visited, a.btn:hover, input.btn, body div.page-alert.xl, body div.page-alert, div.page-alert.xl div.box, a.morediap, a.morediap:visited, a.morediap:hover, a.morediap:active, div.navimg, div.mainnav-content {background-image:none!important;}

div.mainnav-content, div.box290 h3, div.home div.box580-2 h3, DIV.newscarousel DIV.nc-bot, DIV.homeindex H3, DIV.box870 DIV.mid, DIV.box290 DIV.top, DIV.box290 DIV.mid, DIV.box290 DIV.mid, DIV.box290 DIV.bot, DIV.box580-2 DIV.top, DIV.box580-2 DIV.mid, A.btn, A.btn:active, A.btn:hover, DIV.col290duo, A.more, A.more:active, A.more:visited, A.more:hover, DIV.box870 DIV.top, H1.h1, H1.h1 SPAN.left, H1.h1 SPAN.right, DIV.nav DIV.mid, DIV.box407 DIV.mid, DIV.searchinpage A.btn, DIV.searchinpage A.btn:visited, DIV.searchinpage A.btn:active, DIV.searchinpage A.btn:hover, DIV.box407 H3, DIV.xl.page-alert, DIV.xl.page-alert DIV.box, A.morediap, A.morediap:visited, A.morediap:active, A.morediap:hover, DIV.newslinks, DIV.newscarousel3 DIV.nc3-bot, DIV.box407 DIV.top, DIV.box580 DIV.mid, DIV.box580-2 H3, DIV.twocolsin580 H3, DIV.box580-2 DIV.twocolsin580 H3, DIV.navimg, DIV.search INPUT.btn, DIV.search INPUT.btn:visited, DIV.search INPUT.btn:active, DIV.search INPUT.btn:hover, INPUT.btn, INPUT.btn:visited, INPUT.btn:active, INPUT.btn:hover {background-image:none!important;}

div.bot, div.newscarousel3 div.nc3-divider, div.box580 div.top {display:none;}
.ie8 div.footerbot {background:none;}


/* Header
---------------------------------------------- */ 

	
	/* Secundary nav
	---------------------------------------------- */ 	
/*	div.secnav {overflow:hidden; right:0; top:-18px;}
	div.secnav a {padding:0 6px 0 8px;}
	div.secnav a, div.secnav a:active, div.secnav a:visited, div.secnav a:hover {color:#000;}*/
	
		

	
	/* Slogan
	---------------------------------------------- */ 	
	/*div.slogan {display:none;}	*/	
	
	
	/* Main nav
	---------------------------------------------- */ 	
	/*div.mainnav{top:160px;}	*/
	ul.mainnav ul {}
	ul.mainnav li {background-image:none; border:none;}
	ul.mainnav a.true, ul.mainnav a.true:visited {background-color:#063e78 !important;}
	ul.mainnav li.selected a, ul.mainnav li.selected a:hover {color:#fff; background-color:#2e292f!important;}
	ul.mainnav li.selected li a, ul.mainnav li.selected li a:hover {color:#fff; background-color:#063e78!important;}
	ul.mainnav ul li.selected a, ul.mainnav ul li.selected a:hover {background-color:#59658f!important; color:#fff;}
	ul.mainnav a.true, ul.mainnav li.selected a.true {border-radius:2px;}
	ul.mainnav > li.selected > a {border-radius:2px 2px 0 0;}
	ul.mainnav > li {margin-left:2px;}
	ul.mainnav > li:first-child {margin-left:0;}
	ul.mainnav a, ul.mainnav a:visited {background:#fff; color:#2e292f;}

	
/* Navigation
---------------------------------------------- */ 

	/* Home index (left navigation)
	---------------------------------------------- */ 
	div.homeindex {padding-left:19px;}
	div.homeindex h3 a, div.homeindex h3 a:visited {border-top:4px solid #e19839; color:#e19839; display:block; width:250px;}
	
	/* Content pages left navigation
	---------------------------------------------- */ 
	div.nav div.mid {padding-left:19px;}
	ul.nav {border-top:4px solid #E19839; color:#E19839;}
	ul.nav, ul.nav a, ul.nav a:active, ul.nav a:visited, ul.nav a:hover, ul.nav a.true,ul.nav a.true:visited, ul.nav a.true:hover {background:none; border-bottom:1px solid #ccc; color:#000;}
	ul.nav {border-bottom:none;}
	ul.nav a:hover {background-color:#eee; border-bottom:1px solid #eee; border-top:1px solid #eee; margin-top:-1px;}
	div.navimg img {padding-top:0;}
	
		/* Level 2
		---------------------------------------------- */ 
		ul.subnav {padding-left:0;}	
		ul.subnav a, ul.subnav a:active, ul.subnav a:hover, ul.subnav a.true, ul.subnav a:visited, ul.subnav a.true:visited, ul.subnav a.true:hover {padding-left:15px;}
		ul.subnav a:hover {background-color:#f8f8f8; border-bottom:1px solid #f8f8f8; border-top:1px solid #f8f8f8;} 
	

	/* Boxes
	---------------------------------------------- */ 
	div.box407 div.mid {width:381px;}
	div.box580 div.mid, div.box407 div.mid, div.box580 div.mid, div.box580-2 div.mid {padding-left:19px; padding-right:0;}
	div.nav div.mid, .content div.ledenservice {padding-top:13px;}
	div.box290 div.mid {padding:15px 23px 5px 19px;}

	
		/* Boxes even/odd
		---------------------------------------------- */ 
		div.item.even div.acticle-img, div.item.even h2 ,div.item.even div.afbtxt, div.item.even a.more {margin-left:20px;}	
	
		/* Boxes Headings
		---------------------------------------------- */ 
		h3, h3 a, div.home div.m6 h3 {font-weight:bold;}
		div.home div.box580-2 h3, div.box290 h3 a, div.box290 h3 a:visited, div.box290 h3 a:hover, .wrapper h1.h1 span.left a, .wrapper h1.h1 span.left a:visited {display:block;}
		h1.h1 span.left, h1.h1 span.right, .wrapper h1.h1 span.left a, .wrapper h1.h1 span.left a:visited {color:#16141f!important;}
		h1.h1 span.left {padding-left:19px;}
		div.box290 h3, div.box407 h3, div.box387 h3, div.box580-2 h3, div.box580 h3, div.homeindex h3 {height:auto; margin-left:0; padding-left:0;}
		
			/* Headings colors
			---------------------------------------------- */ 	
			/*Orange*/
			div.box580 h3, h2, h2 a, h2 a:active, h2 a:visited, h2 a:hover {color:#e19839;}
			div.box580 h3, h2, div.item.even h2 a, div.item.odd h2 a {border-top:4px solid #e19839; display:block; padding-top:2px;}
			
div.box580 h3, h2, div.item.even h2, div.item.odd h2 {margin-top:6px;}

			/*Red*/
			div.content h1 {border-top:4px solid #C43230; color:#C43230; display:block; padding-top:4px;}
			
			/*RedPurple*/
			div.box290 h3 a, div.box290 h3 a:visited, div.box290 h3 a:hover {border-top:4px solid #9C274F; color:#9C274F;}
			/*Purple*/
			div.box407 h3, div.box407 h3 a, div.box387 h3, div.box387 h3 a, div.home div.box580-2 h3, div.home div.box580-2 h3 a, div.box580-2 h3, div.box580-2 h3 a, div.box580-2 h2, div.box580-2 h2 a, div.ledenservice h4, div.ledenservice h4 a /*,div.form fieldset label*/ {color:#6D1969;}
			div.container div.box580-2 h2, div.box407 h3, div.box387 h3, div.home div.box580-2 h3, div.box580-2 h3 {border-top:4px solid #6D1969; margin-top:12px; padding-left:0; padding-top:4px;}
			div.box580-2 h3 {margin-top:0;}
			
				/* Headings overwrite
				---------------------------------------------- */ 	
				div.ledenservice h4 a, div.container h2 {border-top:none;}
				div.box407 h3, div.box387 h3, div.home div.box580-2 h3, div.box580-2 h3 {padding-top:0;}
				
		
		/* Boxes content
		---------------------------------------------- */ 	
		div.box407 div.mid,div.box580 div.mid, div.box580-2 div.mid {padding-top:0;}
		div.m1 li a {font-weight:normal;}
		div.home div.m6 .afbtxt p, div.home div.m6 .afbtxt h4 {font-weight:normal; margin-top:0; padding-top:0;}


	/* News Carousel
	---------------------------------------------- */ 
	div.newscarousel div.nc-top div.wrapper, div.newscarousel3 div.nc3-top .wrapper {padding-top:0;}
	div.newscarousel3 {margin-left:16px;}
	div.newscarousel div.newsindex-header h2 {font-size:1.3em; font-weight:bold;}
	div.newscarousel {background-image:url(../images/bg_newscarousel_top1.gif);}
	div.newscarousel h2, div.newscarousel3 h2 {border-top:none; color:#000;}
	div.newscarousel h2 a, div.newscarousel h2 a:visited, div.newscarousel3 h2 a, div.newscarousel3 div.nc3-top div.nc3-txt * {color:#000;}
	.newscarousel h2 a, .newscarousel1 h2 a, .newscarousel2 h2 a, .newscarousel3 h2 a, .newscarousel4 h2 a, .newscarousel5 h2 a {border-top:none;}
	div.newshighlight {color:#000;}
	div.newshighlight-txt span.date {color:#666;}
	div.newscarousel div.newsindex-header h2 {border-top:4px solid #000; padding-top:3px;}
	ul.newsindex a:hover, ul.newsindex a:active  {background-color:#ddd; color:#000;}
	ul.newsindex a.true, ul.newsindex a.true:visited {background-color:#ddd; color:#000;}
	div.newscarousel div.nc-top {background:transparent url(../images/bg_newscarousel_top1.gif) no-repeat scroll 0 0;}
	div.newscarousel div.newshighlight-txt p a.reverse {display:block; margin-top:1em;}
		
	.newshighlightPanel { display:none;}
	.newshighlightPanel:first-child { display:block;}
	
		/* News Carousel contentpages
		---------------------------------------------- */ 
		div.newslinks {border-bottom:none;}
		div.newscarousel3 {background-image:url(../images/bg_newscarousel_top2.gif); padding-bottom:8px; margin-bottom:20px;}
		div.newscarousel3 div.nc3-top {background-image:url(../images/bg_newscarousel_top2.gif);}
		div.newscarousel3 div.usefulllinks a, div.newscarousel3 div.usefulllinks a:visited, div.newscarousel3 div.usefulllinks a:hover {background-image:none; padding-left:10px;}
		div.newscarousel3 div.usefulllinks a:hover {background-color:#eee; color:#000;}
		 div.newscarousel3 ul li a, div.newscarousel3 ul li a:visited {background-color:#fff!important; border-left:1px solid #fff; color:#000;}
		div.newscarousel3 ul li a:hover, div.newscarousel3 ul li a.true {background-color:#eee!important; border-left:1px solid #eee; color:#000;}
		div.newscarousel3 div.nc3-bot {background-color:#fff;}
		div.wrapper .newslinks div.wrapper {padding-top:0;}

	
	/* Action box
	---------------------------------------------- */ 	
	/* test homepage*/
	div.home div.topcenternarrow div.actionbox, div.home div.toprightnarrow div.actionbox, div.home div.topleftnarrow div.actionbox {min-height:280px;}
	/* // test homepage*/
	.actionbox div.wrapper {padding-top:0;}
	
	
	/* Alert
	---------------------------------------------- */ 		
	div.page-alert.xl, div.page-alert {background-color:#f8f8f8; color:#000; margin:0 10px 10px 10px;}
	a.morediap, a.morediap:visited, a.morediap:active {color:#999; padding-left:0;}
	a.morediap:hover {color:#666;}
	

	/* Forms
	---------------------------------------------- */ 
	
		/* Buttons
		---------------------------------------------- */ 
		.searchinpage {color:#666; }
		
		div.searchinpage a.btn, div.searchinpage a.btn:active, div.searchinpage a.btn:visited, div.searchinpage a.btn:hover, div.searchinpage input.btn, a.btn, a.btn:active, a.btn:visited, input.btn, input.btn:active, input.btn:visited {background-color:#cbcbcb; color:#fff;}
		
		div.searchinpage a.btn:hover, div.searchinpage input.btn:hover, a.btn:hover, input.btn:hover {background-color:#bcbcbc; color:#fff;}	
	

/* Footer
---------------------------------------------- */ 	
div.footer, div.footer div.top {background:#eee;}
div.footerbot {color:#2e292f; font-size:13px; margin-top:14px;}
div.footerbot li a {padding:0; padding-left:9px;}
div.footercol a, div.footercol a:visited {color:#2e292f;}
